VideoCache

Installing Required Packages

VideoCache requires wget, tar, gcc, Python development libraries during VideoCache installation. We can install these packages on Ubuntu, Debian, LinuxMint using apt-get as shown below

[user@white-magnet ~]# apt-get install python-dev wget tar gcc grep

For Fedora, CentOS, RHEL the packages can be installed using yum as

[root@white-magnet ~]# yum install python-devel wget tar gcc